.zhuli-about_us {
    padding: 110px 0;
    position: relative;
}
.zhuli-about_us .container {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    position: relative;
    z-index: 20;
}
.zhuli-about_us .txt {
    -webkit-flex: 1;
    flex: 1;
    margin-right: 50px;
}
.zhuli-about_us .txt em {
    color: var(--color-primary);
    font-size: 24px;
}
.zhuli-about_us .t h3 {
    color:var(--title-text-color);
    font-size: 60px;
    line-height: 1;
    font-family: var(--font-family);
    margin: 25px 0 0;
    text-align: center;
}
.zhuli-about_us .txt .t {
    font-size: 18px;
    color: #595a59;
    line-height: 36px;
    margin: 40px 0 0;
}
.zhuli-about_us .txt .more {
    width: 278px;
    height: 60px;
    line-height: 60px;
    display: block;
    background: var(--color-primary);
    border-radius: 40px;
    font-size: 20px;
    color: #fff;
    text-align: center;
}
.zhuli-about_us .txt .more:hover {
    background: var(--color-second);
}

.zhuli-about_us .pic {
    width: 53%;
    position: relative;
}
.zhuli-about_us .pic .swiper-slide > img {
    border-radius: 20px;
}

.zhuli-about_us .v {
    width: 100%;
    display: block;
    overflow: hidden;
    position: relative;
    border-radius: 20px;
}
.zhuli-about_us .v > img {
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
}
.zhuli-about_us .v:hover > img {
    transform: scale(1.03);
    -webkit-transform: scale(1.03);
}
.zhuli-about_us .v .play {
    position: absolute;
    z-index: 10;
    left: calc(50% - 57px);
    top: calc(50% - 57px);
}
.zhuli-about_us .v .play .box {
    width: 114px;
    height: 114px;
    background: #fff;
    border-radius: 50%;
    position: relative;
    z-index: 20;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
}

.zhuli-about_us .v .play::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 50%;
    background: rgba(236, 241, 246, 0.6);
    animation: scale1 2s linear infinite;
}
.zhuli-about_us .v .play::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 50%;
    background: rgba(236, 241, 246, 0.2);
    animation: scale2 2s linear infinite;
}
.zhuli-about_us .v:hover::after {
    opacity: 1;
}

.zhuli-about_us .page {
    position: absolute;
    z-index: 20;
    bottom: 20px;
    left: 0;
    right: 0;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    -webkit-align-items: center;
    align-items: center;
}

.zhuli-about_us .swiper-button-prev,
.zhuli-about_us .swiper-button-next {
    position: static;
    width: 56px;
    height: 56px;
    border-radius: 0;
    background: none;
    color: #fff;
    margin-top: 0;
    text-align: center;
}
.zhuli-about_us .swiper-button-prev::after,
.zhuli-about_us .swiper-button-next::after {
    display: none;
}
.zhuli-about_us .swiper-button-prev i,
.zhuli-about_us .swiper-button-next i {
    font-size: 35px;
    line-height: 56px;
    color: inherit;
}
.zhuli-about_us .swiper-button-prev:hover,
.zhuli-about_us .swiper-button-next:hover {
    color: var(--color-primary);
}
.zhuli-about_us .swiper-pagination-bullets {
    position: static;
    margin: 0 5px;
    width: auto;
}
.zhuli-about_us .swiper-pagination-bullet {
    height: 14px;
    width: 14px;
    margin: 0 9px;
    background: #fff;
    border-radius: 50%;
    opacity: 1;
}
.zhuli-about_us .swiper-pagination-bullet-active {
    background: transparent;
    border: 2px solid #21ab3c;
}

@media screen and (max-width: 1800px) {
    .zhuli-about_us .t h3 {
        font-size: 56px;
    }
}

@media screen and (max-width: 1700px) {
    .zhuli-about_us .t h3 {
        font-size: 54px;
    }
}

@media screen and (max-width: 1600px) {
    .zhuli-about_us .t h3 {
        font-size: 50px;
    }
    .zhuli-about_us .pic {
        width: 50%;
    }
}

@media screen and (max-width: 1500px) {
    .zhuli-about_us .t h3 {
        font-size: 48px;
    }
}

@media screen and (max-width: 1441px) {
    .zhuli-about_us .t h3 {
        font-size: 46px;
    }
}

@media screen and (max-width: 1367px) {
    .zhuli-about_us .t h3 {
        font-size: 44px;
    }
}

@media screen and (max-width: 1281px) {
    .zhuli-about_us .t h3 {
        font-size: 40px;
    }
    .zhuli-about_us {
        padding: 80px 0;
    }
    .zhuli-about_us .txt .t {
        font-size: 16px;
        line-height: 28px;
        margin: 20px 0 0;
    }
    .zhuli-about_us .txt .more {
        width: 228px;
        height: 50px;
        line-height: 50px;
        margin: 30px auto 0 0;
        font-size: 18px;
    }
}

@media screen and (max-width: 991px) {
    .zhuli-about_us .t h3 {
        font-size: 26px;
    }

    .zhuli-about_us {
        padding: 30px 0 10px;
    }
    .zhuli-about_us .container {
        -webkit-flex-direction: column;
        flex-direction: column;
    }
    .zhuli-about_us .txt {
        width: 100%;
        margin: 0 0 25px;
    }
    .zhuli-about_us .txt em {
        text-align: center;
        display: block;
        font-size: 20px;
    }
    .zhuli-about_us .t h3 {
        display: block;
        text-align: center;
    }
    .zhuli-about_us .t h3::after {
        display: noen;
    }
    .zhuli-about_us .txt .t {
        font-size: 16px;
        line-height: 26px;
        margin: 25px 0 0;
    }
    .zhuli-about_us .txt .t p ~ p {
        margin-bottom: 8px;
    }
    .zhuli-about_us .txt a.more {
        margin: 25px auto 0;
        font-size: 17px;
        display: block;
        text-align: center;
    }
    .zhuli-about_us .pic {
        width: 100%;
    }

    .zhuli-about_us .video {
        width: 100%;
    }
    .zhuli-about_us .video::after {
        background-size: 90px;
    }
}

@media screen and (max-width: 480px) {
    .zhuli-about_us .t h3 {
        font-size: 22px;
    }
    .zhuli-about_us .txt .t {
        font-size: 14px;
        line-height: 22px;
        margin: 15px 0 0;
    }
}
